IF NOT EXISTS (SELECT 1 FROM SYS.columns WHERE name ='DT_CAD' AND OBJECT_NAME(OBJECT_ID) = 'EST_ARV_GRP_RESSUPRIMENTO_NAO_EXECUTAR_FABRIC_DIA_SEMANA')
begin
ALTER TABLE dbo.EST_ARV_GRP_RESSUPRIMENTO_NAO_EXECUTAR_FABRIC_DIA_SEMANA ADD
	DT_CAD datetime NULL
end

